Morpho - Bug #1471

Data changes are not being detected (Save problem)
04/12/2004 09:46 AM - Dan Higgins

Status: Resolved Start date: 04/12/2004
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.5 Spent time: 0.00 hour
Bugzilla-ld: 1471

Description

Changes in datatables are not being detected properly by the "Save" command,
making it impossible to save properly (Code thinks the Data Package is current
and does not need to be saved.)

History

#1 - 04/12/2004 01:54 PM - Dan Higgins

added statements to note changes in the data table so that Save command knows
that data has been changed and Save will update the package.

#2 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1471
